.mb-1 {
	margin-bottom: 14px;
}
.mb-2 {
	margin-bottom: 28px;
}
.heading-h1-style {
	font-size: clamp(45px, 5vw, 75px);
	line-height: 1.5;
	font-weight: 400;
	margin-bottom: 0;
	font-family: "Cookie", sans-serif;
	 animation: fadeZoomIn 1.5s ease forwards;
}
@keyframes fadeZoomIn {
    from {
        opacity: 0;
        transform: scale(0.5);
    }

    to {
        opacity: 1;
        transform: scale(1);
    }
}
.heading-style-h2 {
	font-size: clamp(29px, 3vw, 43px);
	text-shadow: rgba(255, 255, 255, 0.5) 0px 0px 10px;
	color: #fff;
	font-family: "Work Sans", sans-serif;
	font-weight: 400;
	margin-bottom: 14px;
	line-height: 1.5;
}

.section-image-1 {
	box-shadow: 0 0 25px rgba(255, 255, 255, 0.85);
}
.section-1-content {
	font-size: clamp(18px, 3vw, 20px);
	text-align: justify;
	font-family: "Work Sans", sans-serif;
}

.section-list-title {
	font-size: clamp(26px, 3vw, 32px);
	font-weight: 700;
	margin-bottom: 7px;
}

.section-list-content {
	font-size: clamp(16px, 3vw, 18px);
	font-family: "Work Sans", sans-serif;
	text-align: justify;
	line-height: 1.625;
	 color: #ffffff;
}

.career-requirements {
    width: 100%;
}

.career-requirements__list {
    margin: 0;
    padding-left: 24px;
    list-style: disc;
}

.career-requirements__item {
    margin-bottom: 10px;
    text-align: justify;
	list-style: disc;
	font-size: clamp(16px, 3vw, 18px);
	font-family: "Work Sans", sans-serif;
	text-align: justify;
	line-height: 1.625;
	 color: #ffffff;
}

.career-requirements__item:last-child {
    margin-bottom: 0;
}
.career-btn > * {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    padding: 12px 24px;

    background-color: #ffffff;
    color: #000000;

    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.12em;
    text-transform: uppercase;

    border: none;
    border-radius: 4px;
    cursor: pointer;

    box-shadow:
        0 4px 6px rgba(0, 0, 0, 0.1);

    transition:
        box-shadow 0.3s ease,
        transform 0.3s ease;
}

.career-btn:hover {
    transform: translateY(-2px);

    box-shadow:
        0 10px 20px rgba(0, 0, 0, 0.15);
}
@media (max-width: 991px) {
    .career-requirements__list {
        font-size: 17px;
    }
}

@media (max-width: 767px) {
    .career-requirements__list {
        padding-left: 20px;
        font-size: 16px;
        line-height: 1.6;
    }

    .career-requirements__item {
        margin-bottom: 8px;
    }
}